Product: PROP OPTIMIZER (tm)

Description:

Ever want to know if your aircraft performance could be better, what
size propeller to use on that new design or what to select for that
spare propeller!  The newest version of PROP OPTIMIZER combines aircraft
flight performance with propeller design and optimizes both
simultaneously.  The optimizer runs dozens of trial designs auto-
matically relieving the user of deciding how to change design
variables for best results and of tedious multiple trial design reruns.

PROP OPTIMIZER finds your airplane's equivalent flat plate drag area and
slip stream correction based on recorded performance values.  This
permits close simulation of your aircraft and more accurate performance
improvements.  The optimizer finds propeller design for: maximum cruise
speed, maximum cruise speed with a minimum required climb rate, maximum
climb rate for any design cruise speed, minimum required horsepower for
any design cruise speed, best rate of climb speed and best
engine/propeller gear reduction ratio.

Besides aircraft performance, useful data calculated includes: propeller
diameter, effective pitch, activity factor, advance ratio, efficiency,
blade pitch angle, blade angle-of-attack, thrust and power coefficient,
propeller rpm, gear reduction factor, compressibility correction, speed
of sound, tip speed, tip Mach number, flight thrust, static thrust, total
drag, parasite drag, induced drag, slipstream drag, miles per gallon,
fuel consumption and propeller chords, blade angles and airfoil
coordinates at every desired blade station.

The PROP OPTIMIZER Advanced program is based on the entire test data set
of NACA TR 640 for Clark-Y and R.A.F.-6 airfoils with 2-, 3- and
4-blades.  TR 640 is the time-honored test data that theoreticians
compare their theories to for verification.  This provides maximum
accuracy.  Correction for activity factor and profile drag extends
application to any propeller size or shape.  Correction for sonic tip
speed effects based on wind tunnel tests improves accuracy further.  The
PROP OPTIMIZER PRO program provides more detailed design and engineering
analysis.  It is based on Blade-Element-Momentum theory and accepts user
input airfoil characteristics.

Program input is interactive with helpful online definitions for each
input.  The input calls for basic aircraft data ancl starting propeller
size, engine horsepower and specific fuel consumption data from the
engine manual, performance objectives and design constraints or
requirements.  The program generates self documenting, printable input
and output files for all cases.  These are text files that may be further
edited (editing is not required though) and documented to save all data
for subsequent runs.  Sample input files are supplied for reference.  The
program asks whether or not you want to start a new file.  When you
answer yes, you start a new file from scratch.  When you answer no, you
are given a directory view of the saved files to run as a default
starting point.  Each input value is defined online and my be modified as
you interactively step through the program.  The program prompts for
printing of both input and output if desired.



Author: Bates Engineering/Software, 916-622-1886

Version: 1.90 (10-27-93)

Needs: IBM PC, DOS 3.3 or better.  512k RAM; Program can run
  safely on a system with no hard disk and only one floppy disk
  drive; CGA monitor; Hercules monitor; Hard disk; HP DeskJet
  printer; HP LaserJet printer; Postscript printer.

Registration fee: $69.00 (add $5.00 for shipping to U.S.
  addresses) (add $5.00 for shipping to Canadian addresses) (add
  $8.00 for shipping outside U.S. or Canada)

Registration benefits: choice of 31/2" or 51/4" master disk(s);
  lifetime phone, fax, mail support; royalty-free runtime
  license; discounts on other products; discounts on upgrades.

Look for: PROP19.ZIP on BBSs.

Download size: 250k (about 19 minutes with a 2400 baud modem)


