Product: ETCAI ELECTRONICS TRAINING SYSTEM

Description:

The ETCAI software system consists of a series of exercises useful
for aiding instruction of electricity and electronics. A significant
feature of the exercises is that each problem presented consists of
randomly selected component values and parameters. Further, the sequence
of presentation is randomized where possible. The topics covered are
appropriate for high school, community college, and trade school
electrical and electronics training. The exercises can be used for drill
& practice, testing, remediation, and placement determination. Each
exercise prints out a "certificate" after each run with the student
name, elapsed time, and grade earned. Future versions are planned with
disk based record keeping if this version has reasonable success. All
programs in this system have extremely simple user interfaces to focus
attention on the subject matter instead of "computerese". The simplicity
of operation makes ETCAI a good first introduction to computers.
Graphics are presented where useful with the screen kept as clean as
possible.

ETCAI operates within a pull-down menu shell named GO. Students need
only type GO to start ETCAI. The exercises are selected from the menus
using either a mouse, the keyboard, or both. Where useful, the ESC key
will evoke an on-screen calculator. All ETCAI programs have full-screen
editing while accepting answers from students. This allows students to
make any number of changes prior to selecting READY. Most of the
exercises have a QUIT option which can be found on the ESC menu.
Considerable effort has gone into reducing the possibility of
accidentally quitting an exercise. Pressing the ESC key in general
either produces an innocuous action or will offer options.

The set of exercises within ETCAI were developed to aid and supplement
training, not act as the primary instructional method. Instructors
should find some exercises useful whether the main instructional method
be self-paced, lecture/laboratory or CAI. The exercises can play various
roles in a training program including competency testing, drill and
practice, and placement determination. In any application, the exercises
provide varied on-line activity with the advantages of immediate
feedback and scoring. More and more students are enrolling in Electronic
Technology training programs with weak math and academic backgrounds.
The typical student today requires more practice and individual
attention to reach an acceptable level of competence than was required
in times past. Computers and suitable software can help in this
situation. A computer and ETCAI can present a student with any number of
drills which are instantly corrected and graded at the student's
request. This process encourages even the struggling student to master
the process or procedure. With computers having infinite patience, the
diligent student can practice as long as needed to master a procedure.

There is no expectation that all training programs will use all the
exercises in ETCAI. For some instructors, a few exercises may be so
simple as to be a waste of time for their students. The simple exercises
are included to provide a "ground-up" structure to the exercise set.
Additionally, a few exercises may be too difficult or conflict with
methodology taught at a given institution. An example might be the
exercise "AMPLIFIER ANALYSIS".  This exercise not only generates
problems on transistor circuit analysis with "good" components but
various "bad" components as well. This results in some rather
challenging analysis exercises. Adding to the challenge is the fact that
few textbooks explain analysis of amplifier circuits with defective
components.

The development of ETCAI was to a great extent driven by a lack of low
cost software to support electrical and electronics training. A cost per
user of several hundred to several thousand dollars put CAI out of range
for many institutions. Another frequent shortcoming of available CAI
software is a lack of variability in problems and questions. A student
repeating an exercise in most systems will be presented the same
activities and questions in the same order each run. The rote
memorization which results is sometimes mistaken for an understanding of
the lesson. ETCAI certainly does not fill all the shortcomings pointed
out above. The material in ETCAI does get computers actively and
usefully involved in training students at a small cost and without
dictating a particular instructional methodology.

MAKING ETCAI EASIER TO USE

Beginning students who are unfamiliar with DOS can more easily use the
programs if a the batch file below is created and stored in the root
directory of the hard disk.

     REM Batch File GO.BAT
     @ECHO OFF
     CD ETCAI    REM ( change to the directory containing ETCAI )
     GO

Name the batch file GO.BAT. Now all a student need do is boot the
computer  then type GO to start ETCAI. The CD must  be  to the directory
containing ETCAI which may be some other name.

OPTIONS

PRINTING - ETCAI is delivered with printing set to the text mode. This
produces a rapid but plain student certificate. A graphic print mode
can be installed which  prints a more attractive certificate with
graphics. The graphic print mode is considerably slower than text mode
printing. The print mode can be easily changed by starting ETCAI in
the setup mode. The setup mode is evoked by typing the command line GO
SETUP in response to the DOS prompt while in the directory containing
ETCAI.  A menu will appear which will allow you to choose either graphic
or text printing. Some printer models may not be compatible with the
graphic printing mode. Use the setup mode to set your system back to
text mode if the printer does not produce a proper graphic printout.


SCREEN PRINTING - The graphics screens produced by ETCAI can be printed.
The DOS file GRAPHICS.COM must be made active prior to running ETCAI in
order to get graphic output to the printer. This can be done in two
ways. (1) Execute the command GRAPHICS/R in response to the DOS prompt
prior to running ETCAI. (2) Edit your AUTOEXEC.BAT file adding the line
GRAPHICS/R. The second method is preferred in that the graphics
capability is installed upon booting your system. The /R option tells
DOS to print a reverse image to the printer which appears as dark on
light as in ETCAI. A  graphic screen print-out can now be requested at
any time by pressing the PRINTSCREEN key or Shift/PrtSc combination
(which one depends on the  keyboard type). Move the mouse cursor to the
edge of the screen before requesting graphic printouts unless you want
to use it as a pointer. Being able to print screens is useful to both
students and instructors. Students can get printouts of problems missed
to determine how they went wrong off-line. Instructors can use screen
printouts to "cut and paste" handouts, examples, and test items. For
example, get a problem on the screen. Do a screen print with the
requested answers blank. Next, select the ready button. ETCAI will, of
course, say you are wrong on all items and print the correct answers. Do
another print screen. You now have a test item and the answer sheet!

The previous paragraph assumes DOS 6.2 and a printer compatible with the
graphics output from DOS. No assurances can be given that graphics
screen printing will perform properly on all hardware/software
combinations.
SOUND  - Several programs in the ETCAI series produce sounds at
various times while executing. The sounds may be distracting if
several users are in a small area or an open computer room.
Sounds made by most programs can be disabled or enabled by use of the
setup mode. Setup mode is entered by typing GO SETUP in response to the
DOS prompt while in the directory containing ETCAI. Changes made in
SETUP mode will remain in force until GO SETUP is run again.

VIDEO  DRIVERS - ETCAI comes with the EGA and VGA graphics screen
driver initially installed. The initially installed screen driver is
suitable for EGA, VGA(color), and VGA(monochrome). A  driver  for
hercules monochrome can be installed by executing the  batch  program
MONO.BAT  by simply typing MONO in response to  the  DOS  prompt.  In
the event you upgrade your computer, the  EGA-EGA  graphic  screen
driver can be reinstalled by running the batch program EGAVGA.BAT. The
program is executed by typing EGAVGA in response to the DOS prompt.
Having the  wrong  graphic screen driver installed will cause the screen
to go "blank" when  ETCAI is started. For systems used by students, the
files EGAVGA.BAT and MONO.BAT should be removed to prevent accidental
installation of the wrong screen driver. Copies of MONO.BAT and
EGAVGA.BAT should be retained for future use.

NETWORK SUPPORT - File locking capability can be activated by running the
batch file ETNET. The command ETNET ON activates file locking while ETNET
OFF deactivates file locking. File locking should be activated only on
systems with a server disk. Do not activate file locking on stand alone
systems unless SHARE has been activated prior to executing ETCAI.

RUNNING ETCAI FROM FLOPPY DISKS - ETCAI requires approximately 1.3MB of
disk storage. Therefore, it is possible to run the system from 1.44MB
floppy disks. To run from floppy disk, first install the system to a hard
drive directory. Delete any compressed files from the directory. Copy
all the remaining files in the directory to a 1.44MB floppy disk. To RUN
the system, log the floppy then type the command GO. If you choose to
operate ETCAI from floppy disk, you should register the maximum number
of copies that will be running at your site simultaneously plus the
number of copies issued or loaned to students for off-campus or evening
work. Students at a registered site may use one registered copy each
away from the physical registered site.

Installation of options will create, or use if exists, a subdirectory
named SYSTEM within the directory in which ETCAI resides. The existence
or nonexistence of the files PRINTER.COM and NOSOUND.TXT set the printer
mode and sound generation status.

GRADING STANDARDS

ETCAI  grades numeric student answers to a percent of accuracy. The
tolerance percentage varies from 4  % to 7% depending on the number of
"chained" calculations required in the exercise. Under certain
circumstances this method of grading can appear to  defy Kirchhoff's
law. For example, suppose a series circuit consisting of two resistors
with 10 volts applied has actual voltage drops of 9 volts and 1 volt
respectively. A student solves the problem inaccurately with the
respective answers 9.35 volts and .65 volts. The second answer being
derived logically from Kirchhoff's law. The first answer would be judged
correct with an error less than 7 %. The second answer judged wrong with
an error of 35 % . You can quickly see that students  will ask  " How
can the first answer be right if the second is  wrong  ?". Yet the
judgment is correct based on percentage of accuracy.

Students should be cautioned not to use zero and letter "O"
interchangeably. Doing so will cause the program to appear to grade
items wrong. Entering the characters 1O6,(one, letter "O", six ) looks
like 106, ( one hundred six ) on the screen after being typed. However,
the exercise program considers a number ended after the last numeric
symbol. The exercise would consider 1O6, (one, letter"O", six ) to have
the numeric value 1 , (one ).

Digital and multiple choice answers are graded for an absolute match
with the correct answer.

String (text) answers require that students answer with term variables
in a standard order. The exercises will accept terms in any order.
Instructions for order are present on the screen for such items when
needed. Students should be cautioned to avoid inserting extraneous
spaces in answers. ETCAI handles all non-decimal numbers as text. The
binary number 101 ,one zero one, and 101_ ,one zero one space, are not
identical. Extraneous spaces can cause what appears to be a correct
answer to be scored "wrong".



ORDERING INSTRUCTIONS

To order a single copy of ETCAI send your payment of $45.00 to:

   ETCAI Products
   P. O. Box 1046                    FAX: 601-497-5147
   Gautier, MS 39553               Phone: 601-497-2566
   USA

Your payment can be made in the  form of USA currency, check ( USA
banks), USA postal money orders, and international postal money orders,
and major credit cards ( see the "credit card" topic below). Your copy
of ETCAI with your name appearing on the welcome screen and  a bound
manual will be sent promptly.


SITE REGISTRATION:

Registration fees are $15.00 per user station. The minimum site
license fee is $90.00 plus shipping ($4.00). The user station count
should include direct on site copies plus copies to be issued or loaned
to students to run on their personal computers. Send all orders and fees
to the address given above. Purchase orders are accepted from any
credit-worthy institution or organization. Purchase orders can be faxed
to 601-497-5147 or mailed. Payment can also be made by check, U.S postal
money order, International postal money order, and USA currency.
Registered sites will receive a personalized copy of ETCAI, a printed
and bound copy of the ETCAI documentation, three months of support for
the current version of ETCAI, and a signed license agreement. Registered
sites will also be informed of new version releases and ETCAI extensions
as such items become available.

An unlimited site license is available for $1000.00. This allows an
institution to use an unlimited number of copies of ETCAI at the
physical licensed site. The unlimited site may also allow registered
students and employees to use one copy each on a single computer off
site. We negotiate and supply unlimited site price quotations on
request. Some small institutions qualify for reduced unlimited license
fees.

CREDIT CARD ORDERS:

You can order ETCAI with MC, Visa, Amex, or Discover from Public
(software) Library by calling 800-2424-PsL, (800-242-4775), or
713-524-6394 or by FAX to 713-524-6398 or by CIS Email to 71355,470. You
can also mail credit card orders to:

                                 PsL
                                 P.O.Box 35705
                                 Houston, TX 77235-5705.

Please include your Credit Card number and expiration date on credit card
mail  and Email orders.

          THE ABOVE NUMBERS ARE FOR ORDERS ONLY.

Any questions about the status of the shipment of the order, refunds,
registration options, product details, technical support, volume
discounts, dealer pricing, site licenses, etc, must be directed to:

ETCAI Products        Phone: 601-497-2566       CIS 72714,1770
P. O. Box 1046          FAX: 601-497-5147
Gautier,  MS  39553
USA

To insure that you get the latest version, PsL will notify us the
day of your order, and we will ship the product directly to you.

COMPUSERVE ORDERS

Compuserve users can register on-line and have charges made
automatically to your credit card. Simply get on-line with compuserve
and GO SWREG. Order item registration ID #2403 to get ETCAI.


   Required Configuration
      Processor Family: Intel 80x86 (minimum 8086/8088)
      Clock Speed: 10 MHz
      Minimum OS:       MS-DOS 3.1
      Standard RAM:     512K
      Hard Drive Space: 1900K
      Required:
         Hard drive
         Keyboard

   Support:
      Address:          ETCAI Products
                        P. O. Box 1046
                        Gautier,  MS  39553
                        USA
      Phone:            601-497-2566
      FAX:              601-497-5147
      CompuServe:       72714,1770
      Internet:         72714.1770@compuserve.com

           _______
      ____|__     |               (R)
   --|       |    |-------------------
     |   ____|__  |  Association of
     |  |       |_|  Shareware
     |__|   o   |    Professionals
   -----|   |   |---------------------
        |___|___|    MEMBER
